Subject: RE:Message from Walmart.com Customer: Ask a question, 200012625748991 #Ref 20241220003124956
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 20 Dec 2024 11:11:38 -0800

Hello Joanne -

Thank you for your email. We apologize that you did not receive your package, as per request we have processed a refund for your order. Please allow 2-3 business days for the refund amount to reflect on your account.

Sincerely,

Kyle

Designer Living

===============================================================================

Dear Designer Living Inc.,

Joanne Roman wants to connect with you for the order below:

Customer Order Number:  200012625748991

Purchase Order No:  108935187980340

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Full/Queen Cozy Velvet Comforter Sets, Luxe 3-Piece All Season Down Alternative Bedding Set, Grey Damask Comforter Bed Set with Pillow Shams/1969928701

Customer Message:

Please refund I cannot return this package to the store cause I have not received it yet. It is delayed. It was supposed to be here on the 18th and it is not actually out for delivery yet. I’m contacting you to let you know that I have returned the order, but I don’t have the package yet. Could you please refund my credit card?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team